Mailinglist Archive: opensuse-updates (170 mails)

< Previous Next >
openSUSE-RU-2016:0404-1: moderate: Recommended update for julia
openSUSE Recommended Update: Recommended update for julia
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:0404-1
Rating: moderate
References:
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has 0 recommended fixes can now be installed.

Description:


This recommended update provides version 0.4.3 for julia:

- Add in _constraints the information to build julia package in a machine
that supports the following extensions: mmx, sse, sse2, sse3, and ssse3.
This is necessary because the main package is built for core2
architecture to improve the performance. The package julia-compat, on
the other hand, is built for x86_64 and can be used if the user does not
support core2 extensions.

- Version bump to 0.4.3.
* Bugfix release, no changelog available.

- Version bump to 0.4.2.
* Bugfix release, no changelog available.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-176=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

julia-0.4.3-7.1
julia-debuginfo-0.4.3-7.1
julia-debugsource-0.4.3-7.1
julia-devel-0.4.3-7.1
julia-devel-debuginfo-0.4.3-7.1

- openSUSE Leap 42.1 (x86_64):

julia-compat-0.4.3-7.1
julia-compat-debuginfo-0.4.3-7.1
julia-compat-debugsource-0.4.3-7.1
julia-compat-devel-0.4.3-7.1
julia-compat-devel-debuginfo-0.4.3-7.1

- openSUSE Leap 42.1 (noarch):

julia-doc-0.4.3-7.1
julia-examples-0.4.3-7.1


References:



< Previous Next >
This Thread
  • No further messages